---
description: Display a textarea field.
links:
  - label: GitHub
    icon: i-simple-icons-github
    to: https://github.com/benjamincanac/ui3/tree/dev/src/runtime/components/Textarea.vue
---

## Usage

## Examples

## API

### Props

:component-props

### Slots

:component-slots

### Events

:component-events

## Theme

:component-theme
